.tab-content-block {
  display: none;
}
.tab-content-block.active {
  display: block;
}
.index-block__title-wrapper--mb-35 {
  margin-bottom: 10px;
}
.index-block__title-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.index-block__part--left {
  display: flex;
  align-items: center;
  position: relative;
}

.index-block__part--right {
  display: flex;
  align-items: center;
  min-width: 0;
}